---
dns-tcp-queries-received-ipv4: 421726474
dns-tcp-queries-received-ipv6: 42378234
dns-tcp-responses-sent-ipv4: 421855906
dns-tcp-responses-sent-ipv6: 42528257
dns-udp-queries-received-ipv4: 10453563570
dns-udp-queries-received-ipv6: 1972313211
dns-udp-responses-sent-ipv4: 10277912291
dns-udp-responses-sent-ipv6: 1954865783
metric: traffic-volume
service: e.root-servers.net
start-period: '2019-07-29T00:00:00Z'
version: rssac002v3
